Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8348 - linuxconf fails to update changes runtime.
Summary: linuxconf fails to update changes runtime.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 20:41 UTC by tommy.svensson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:35 UTC


Attachments (Terms of Use)

Description tommy.svensson 2000-01-10 20:41:47 UTC
Linuxconf fails to update changes runtime. After making changes I
have to reboot to get the changes. It is starting to feel like
windows ;-).

I have to admit that I only tried changeing the hostname. Maybe
the hostname can't be reset runtime ?

Comment 1 Nalin Dahyabhai 2000-01-17 17:22:59 UTC
The system hostname is one of the few things that is only set at boot-time.
Most configuration changes made with Linuxconf take effect immediately.  If you
need to make this take effect immediately, run these commands at a bash prompt:
. /etc/sysconfig/network
hostname $HOSTNAME
and then use this command to verify that your hostname has been changed:
hostname

Comment 2 Brent Fox 2002-06-05 16:20:11 UTC
Closing because we don't ship linuxconf anymore

Comment 3 Red Hat Bugzilla 2006-02-21 18:47:35 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.